---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-tiny-vm-nocloud
name: alpine-3.19.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:52:32.648997'
uploaded: '2025-01-07T01:53:05.610708'
signed: '2025-01-07T01:53:11.947413'
released: '2025-01-07T01:53:19.756382'
artifacts:
metadata_updated: '2025-01-07T01:53:19.757306'
